html, body {
    height: 100%;
}

body {
	background-color: #285A78;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100vw;
    height: 100vh;
    background-attachment: fixed;
	background-size: cover;
	overflow-y: auto;
	
}
body:after {
	position: fixed;
	top: 0;
	bottom:0;
	left:0;
	right:0;
	content: '';
	width: 100vw;
    height: 100vh;
	background:rgba(0, 0, 0, .30);
}
.logo {
	margin:40px auto 0 auto;
	text-align: center;
	position: relative;
	z-index:2;
}
.wrapper {
	max-width: 992px;
	margin: 0 auto;
	background-color: #fff;
	/*border: 1px solid #D4ECF8;*/
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index:2;
	padding:40px 30px;
}
.card {
	box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.12);
	height:100%;
}
.footer {
	background-color:#285A78;
	color:#fff;
	max-width: 992px;
	margin: 0 auto 60px auto;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index:2;
	padding:40px 30px;
}
.footer a {
	color:#fff;
	text-decoration: underline;
}
.footer a:hover {
	color:#fff;
	text-decoration: underline;
}
.card h5 {
	color:#285A78;
}

h1 {
	color:#285A78!important;
}
.text-blue {
	color:#285A78!important;
}